if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libalure.so.1 )
( cd usr/lib64 ; ln -sf libalure.so.1.2.0 libalure.so.1 )
( cd usr/lib64 ; rm -rf libalure.so )
( cd usr/lib64 ; ln -sf libalure.so.1 libalure.so )
